*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    background:#111;
    font-family:Arial, sans-serif;
}

/* PORTADA */

.hero{
    position:relative;
    width:100%;
    height:500px;

    background:url('../images/portada.jpg');
    background-size:cover;
    background-position:center 20%;

    display:flex;
    justify-content:center;
    align-items:center;
}

.overlay{
    position:absolute;
    top:0;
    left:0;

    width:100%;
    height:100%;

}

.logo{
    position:relative;
    z-index:2;

    width:550px;
    max-width:100%;
}

/* TITULO */

.title-section{
    text-align:center;
    padding:40px 20px;
}

.title-section h1{
    color:#d4af37;
    font-size:42px;
    letter-spacing:3px;
    font-weight:bold;
}